انتقل إلى المحتوى
DELL / ملف المنتج

DELL PowerConnect 5448P

DELL PowerConnect 5448P 13577430 مفتاح
رمز التخزين التعريفي: 13577430

DELL PowerConnect 5448P, Gözetilmiş, L3, Tam iki taraflı baskı

الذاكرة (RAM)
64 MB

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

DELL PowerConnect 5448P 13577430 مفتاح

الذاكرة (RAM)
64 MB
01 / اكتشف المنتج

دون الضياع في التفاصيل.

المواصفات الرئيسية المسجلة في لمحة. التفاصيل الفنية الكاملة أدناه.

01 / الذاكرة (RAM)

64 MB

الذاكرة (RAM)

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
أوتو MDI/MDI-X
نعم
أوتو MDI MDI-X
نعم
عكس بوابة الاتصال
نعم
تقنية الاتصال
سلكي
الحد الأقصى لسرعة نقل البيانات
دعم 10G
لا
واجهة الشبكة
Gigabit Ethernet
مدة بروتوكول الشجرة
نعم
دعم الطاقة عبر Ethernet Poe
لا
بحث عن IGMP
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
سرعة البيانات
10/100/1000 Mbps
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3I, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
اتصال الطاقة
عدد منافذ SFP/SFP+
4
عدد منافذ SFP-SFP
4
أمان المنافذ الثابتة
نعم
بروتوكول اتصال البيانات
Ethernet
خوارزمية أمان مدعومة
802.1x RADIUS
دعم SSH/SSL
نعم
نطاق الرطوبة التشغيلية
10 - 90%
نطاق درجة الحرارة التشغيلية
0 - 45 °C
حجم جدول العناوين
الوزن
الأبعاد G X D X Y
439,9 x 254,5 x 43,9 mm (17.3 x 10 x 1.73")
الأبعاد Gxdxy
الإدارة المستندة إلى الويب
نعم
لون المنتج
سعة ذاكرة الوصول العشوائي
ذاكرة فلاش
نطاق درجة حرارة التخزين سيليزيوس
دعم التحكم أكيس
نعم
طبقة التلامس
نوع المفتاح
قائمة تحكم الاتصال ACL
نعم
تحكم في تدفق النشر
نعم
حجم المعالجة
عدد الصفوف
8
عدد VLAN
سعة العبور للتوجيه
سعة التوجيه/التبديل
96 Gbit/s
عدد فتحات وحدات SFP
طباعة ثنائية الوجه الكاملة
نعم
فلترة عنوان MAC
نعم
ذاكرة التخزين المؤقت للعبوة
العلامة التجارية
DELL
الفئة
مفاتيح الشبكة
اسم المنتج
PowerConnect 5448P
الفئة
مفاتيح الشبكة
العلامة التجارية
DELL
اسم المنتج
PowerConnect 5448P
سلسلة المنتج
الأسواق المباعة
GB
تاريخ الإضافة إلى النظام
2011-01-04
تاريخ الإنتاج
رمز المنتج
13577430
قابل للتكديس
لا
دعم MIB
FC 1213 MIB II, RFC 1215, RFC 1286, RFC 1442 SMIv2, RFC 1451, RFC 1492 TACACS+, RFC 1493, RFC 1573, RFC 1643, RFC 1757, RFC 1907, RFC 2011, RFC 2012, RFC 2013, RFC 2233, RFC 2618, RFC 2665, RFC 2666, RFC 2674, RFC 2737, RFC 2819, RFC 2863, Dell 5424
دعم 멀티캐스트
نعم
سجل أحداث النظام
نعم
دعم SSH SSL
نعم
طريقة التحقق
RADIUS, TACACS+
بروتوكولات الإدارة
SNMPv1, SNMP v2c, RMON, TFTP, CLI, تلنت, SNTP, BootP/DHCP
DELL PowerConnect 5448P 13577430 مفتاح